html {
  box-sizing: border-box;
  height: 100%;
  min-height: 100%;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: Verdana, sans-serif;
  color: white;
  background: black url("/images/bg.jpg") no-repeat center fixed;
  background-size: cover;
  margin: 0;
  padding: 0;
  height: 100%;
}

button {
  background: linear-gradient(to bottom, rgba(173, 255, 47, 0.9) 0%, rgba(143, 200, 0, 0.9) 100%);
  color: black;
  border: solid greenyellow 2px;
  border-radius: 10px;
  font-family: "Courier New", monospace;
  font-size: 1.1em;
  padding: 4px;
}

button:hover {
  background: linear-gradient(to bottom, rgba(255, 69, 0, 0.9) 0%, rgba(215, 57, 0, 0.9) 100%);
  border: solid orangered 2px;
}

a:link, :visited {
  color: greenyellow;
  text-decoration: none;
}

a:hover {
  color: orangered;
  text-decoration: none;
}

.nav-wrapper {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  padding-top: 16px;
  margin-bottom: 16px;
}

.center-wrapper {
  text-align: center;
}

.center-wrapper-total {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.nav {
  padding: 5px 20px;
  background-color: rgba(28, 27, 31, 0.8);
  border: solid greenyellow 2px;
  border-radius: 10px;
  display: inline-block;
}

.nav-item {
  position: relative;
  display: inline-block;
  min-width: 120px;
  background: linear-gradient(to bottom, rgba(173, 255, 47, 0.9) 0%, rgba(143, 200, 0, 0.9) 100%);
  color: black;
  border-radius: 10px;
  padding: 5px;
  margin: 5px 0;
}

.dropdown-content {
  position: absolute;
  min-width: 120px;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(173, 255, 47, 0.9) 0%, rgba(143, 200, 0, 0.9) 100%);
  box-shadow: 3px 3px 5px rgb(36, 53, 10);
  border-radius: 10px;
  margin-left: -5px;
  margin-top: 5px;
  display: none;
  width: inherit;
}

.nav-item:hover .dropdown-content, .dropdown-content a {
  display: block;
}

.nav-item:hover, .dropdown-content a:hover {
  background: linear-gradient(to bottom, rgba(255, 69, 0, 0.9) 0%, rgba(215, 57, 0, 0.9) 100%);
  transition: background 0.2s ease-out;
}

.dropdown-content a {
  padding: 8px;
  border-radius: 10px;
  color: black;
  text-decoration: none;
}

div.invisible-flex {
  display: inline-block;
  visibility: hidden;
  padding: 0 16px;
  flex: 1;
}